﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pingcs", "pingcs\pingcs.csproj", "{E997E35E-32E9-4403-A111-FF2881D69F06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E997E35E-32E9-4403-A111-FF2881D69F06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E997E35E-32E9-4403-A111-FF2881D69F06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E997E35E-32E9-4403-A111-FF2881D69F06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E997E35E-32E9-4403-A111-FF2881D69F06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
